# You can find more information about this file on the symfony website:
# http://www.symfony-project.org/reference/1_4/en/13-View

default:
  http_metas:
    content-type: text/html

  metas:
    title:        Heedzy
    description:  Downloading App Store & Google Play reviews made easy. Heedzy delivers regular exports of app reviews to your inbox, so that you can gather insights when, where and how you want it.
    keywords:     Heedzy, app, feedback, review, reviews, ratings, data, export, exports, csv, download, downloads, email, app store, google, google play, comments, ratings, twitter, android, ios, user, customer
    language:     en
    #robots:       index, follow

  stylesheets:    [bootstrap.css, main.css, jquery-ui-1.8.21.custom.css, jquery.loadmask.css, jquery.tagit.css, jquery.sharrre.css]

  javascripts:    [jquery-1.12.0.min.js, jquery-ui-1.8.21.custom.min.js, jquery.loadmask.js, tag-it.js, bootstrap.js, common.js, jquery.sharrre.js, jquery.color-2.1.0.min.js]

  has_layout:     true
  layout:         layout
